Resume an interrupted invoice creation execution
curl --request POST \
--url https://api.raul.ugps.io/api/v1/facturacion-2/resume/{executionId}import requests
url = "https://api.raul.ugps.io/api/v1/facturacion-2/resume/{executionId}"
response = requests.post(url)
print(response.text)const options = {method: 'POST'};
fetch('https://api.raul.ugps.io/api/v1/facturacion-2/resume/{executionId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Facturacion 2.0
Resume an interrupted invoice creation execution
Resumes processing for an execution that was interrupted (by server restart, error, etc). Detects which clients are pending and continues from where it stopped.
POST
/
api
/
v1
/
facturacion-2
/
resume
/
{executionId}
Resume an interrupted invoice creation execution
Path Parameters
Response
Execution resumed successfully
Get progress of invoice creation executionCheck for and resume any interrupted executions for a period
⌘I